# std::codecvt<InternT,ExternT,State>::codecvt

From cppreference.com
< cpp‎ | locale‎ | codecvt

Defined in header `<locale>` |  |
explicit codecvt( std::size_t refs = 0 ); |  |

Creates a std::codecvt facet and forwards the starting reference count `refs` to the base class constructor, `locale::facet::facet()`

### Parameters

refs | - | starting reference count

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/locale/codecvt/codecvt&oldid=43797"